.fa-facebook,
.fa-pinterest {
    padding: 10px 20px 10px 20px;
    margin-right: .1rem;
    color: #fff
}

.footer-right {
    height: 1rem;
    width: 100%;
    padding-bottom: 10px;
}

.footer-right .fa {
    text-align: center;
    text-decoration: none;
    border-bottom: .04rem solid #f2fff7;
    border-radius: .1rem;
    width: 80%;
}

.footer-right .fa:hover {
    opacity: .9;
    border-bottom: .01rem solid #f2fff7
}

.fa-facebook {
    background: #3b5998
}

.fa-pinterest {
    background: #da2494
}

.fa-telegram {
    padding: 10px 12px 10px 12px;
    background: #4ea0df;
    color: #fff;
}

.fa-twitter,
.fa-youtube {
    padding: 10px 20px 10px 20px;
    margin-right: .1rem;
    color: #fff
}

.fa-youtube {
    background: red
}

.fa-twitter {
    background: #4ea0df
}

.footer-right a:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1)
}

.footer p.footer-links a:hover {
    text-decoration: underline
}

@media (max-width:600px) {
    .footer-distributed .footer-left,
    .footer-distributed .footer-right {
        text-align: center
    }
    .footer-distributed .footer-right {
        float: center;
        margin: 0 auto 20px
    }
    .footer-distributed .footer-left p.footer-links {
        line-height: 1.8
    }
}

.RummyApps marquee {
    position: relative;
    font-family: Sofia, sans-serif;
    font-variant: small-caps;
    line-height: .35rem;
    font-size: .3rem;
    border: 1px dashed
}

.footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: .2rem 0 0;
    background-color: #641515;
    color: #fff;
    font-size: .3733rem
}

.footer .devider {
    width: 100%;
    border-bottom: 1px solid #606280
}

.footer .links {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: .2rem;
    margin-bottom: .05rem
}

.footer .links a {
    display: flex;
    align-items: center;
    height: .32rem;
    margin-bottom: .1rem;
    padding: 0 .2rem;
    font-size: .2rem;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    border: 1px solid #333;
    border-radius: .08rem;
    background-color: #225f10;
    margin-right: .2rem
}

.links a:hover {
    background-color: #000dff;
    font-weight: 600
}

.footer .links a.border {
    border-right: 1px dashed #afafaf
}

.footer p {
    margin: 0;
    font-size: .25rem
}

.footer button {
    width: 4rem;
    height: .8rem;
    font-weight: 600;
    background-color: #4ecc5b;
    color: #fff;
    border: 1px solid #fff;
    border-radius: .05rem;
    font-size: .32rem;
    cursor: pointer
}

.footer button:hover {
    background-color: #3ae04b;
    font-size: .33rem
}

.fa {
    display: inline;
}

.footer-right ul {
    display: flex;
    justify-content: space-around;
}

@media only screen and (max-width: 375px) {
    .fa-twitter,
    .fa-youtube {
        padding: 10px 15px 10px 15px;
    }
    .fa-facebook,
    .fa-pinterest {
        padding: 10px 15px 10px 15px;
    }
}

.Rummy_All_Apps_Slider {
    background-color: black;
}